Security update for xen 1785

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Important: Security update for xen

Patch: SUSE-SLE-SDK-12-SP2-2017-1785
CVEs: CVE-2017-5526, CVE-2017-15590, CVE-2017-15588, CVE-2017-15595, CVE-2017-15589, CVE-2017-15594, CVE-2017-15591, CVE-2017-15592, CVE-2017-15593
Bugs: 1059777, 1057358, 1061076, 1061077, 1027519, 1061082, 1061081, 1061080, 1061087, 1061086, 1061084

Applies to:

Package(s): xen-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 12 SP2

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.